 #vignet .selected .circle.carrier:link,
 #vignet .selected .circle.carrier:hover,
 .circle.carrier:hover,
 #vignet .selected .circle.carrier:active,
 #vignet .selected .circle.carrier:visited

{
        background-color:#FFF;
	background-image: url('/extension/bpifrance/design/refonte2014/images/porteur-hover.png')!important;
        background-repeat:no-repeat;
}

 #vignet .circle.carrier:active,
 #vignet .circle.carrier:visited,
 #vignet .circle.carrier:link,
 #vignet .circle.carrier:hover

{
        background-color:#FFF;
	background-image: url('/extension/bpifrance/design/refonte2014/images/porteur.png');
        background-repeat:no-repeat;
}
#vignet .selected .circle.contributor:link,
 #vignet .selected .circle.contributor:hover,
 .circle.contributor:hover,
 #vignet .selected .circle.contributor:active,
 #vignet .selected .circle.contributor:visited

{
        background-color:#FFF;
        background-image: url('/extension/bpifrance/design/refonte2014/images/contrib-hover.png')!important;
        background-repeat:no-repeat;
}

 #vignet .circle.contributor:active,
 #vignet .circle.contributor:visited,
 #vignet .circle.contributor:link,
 #vignet .circle.contributor:hover

{
        background-color:#FFF;
        background-image: url('/extension/bpifrance/design/refonte2014/images/contrib.png');
        background-repeat:no-repeat;
}

#vignet span
{
	font-size:8px !important;
}
